

label {
  cursor: pointer;
}

input[type='checkbox'] {
	margin-top: -30px;
}

input[type='checkbox'] {
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeSpeed;
	width: 13px;
	height: 13px;
	margin: 0;
	margin-right: 1px;
	display: block;
	float: left;
	position: relative;
	cursor: pointer;
}
.gform_wrapper ul.gfield_checkbox li input[type=checkbox]{
    width: auto!important;
    margin-left: 15px;
    position: relative;
    top: -3px;
}

input[type='checkbox']:after {
    content: "";
    vertical-align: middle;
    text-align: center;
    line-height: 20px;
    position: absolute;
    cursor: pointer;
    height: 20px;
    width: 20px;
    left: 0;
    top: 0;
    font-size: 15px;
    background: #bc77c3;
}
.contact-form-bg-2 input[type='checkbox']:after {
    background: #fff;
    border: 1px solid #2ac5c5;
}

#field_3_10 input[type='checkbox']:hover:after, #field_3_10 input[type='checkbox']:checked:hover:after {
	background: #a467aa;
	content: '\2714';
	color: #fff;
}
input[type='checkbox']:hover:after, input[type='checkbox']:checked:hover:after {
	background: #2ac5c5;
	content: '\2714';
	color: #fff;
}
#field_3_10 input[type='checkbox']:checked:after {
    background: #a467aa;
    content: '\2714';
    color: #fff;
    border: 1px solid;
}

input[type='checkbox']:checked:after {
    background: #2ac5c5;
    content: '\2714';
    color: #fff;
}
#gform_wrapper_4 input::-webkit-input-placeholder,  #gform_wrapper_4 textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #00b3c8;
}
 #gform_wrapper_4 input::-moz-placeholder,  #gform_wrapper_4 textarea::-moz-placeholder { /* Firefox 19+ */
  color: #00b3c8;
}
 #gform_wrapper_4 input:-ms-input-placeholder,  #gform_wrapper_4 textarea:-ms-input-placeholder { /* IE 10+ */
  color: #00b3c8;
}
 #gform_wrapper_4 input:-moz-placeholder,  #gform_wrapper_4 textarea:-moz-placeholder  { /* Firefox 18- */
  color: #00b3c8;
}
 #gform_wrapper_3 input::-webkit-input-placeholder,  #gform_wrapper_3 textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
 #gform_wrapper_3 input::-moz-placeholder, #gform_wrapper_3 textarea::-moz-placeholder{ /* Firefox 19+ */
   color: #fff;
}
 #gform_wrapper_3 input:-ms-input-placeholder,  #gform_wrapper_3 textarea:-ms-input-placeholder { /* IE 10+ */
   color: #fff;
}
 #gform_wrapper_3 input:-moz-placeholder, #gform_wrapper_3 textarea:-moz-placeholder  { /* Firefox 18- */
    color: #fff;
}
.contact-form-bg{ background:#a467aa; padding:35px;}
div#gform_wrapper_3 {
    position: relative;
    box-sizing: border-box;
}
.contact-form-bg-2 {
    border: 1px solid #00b3c8;
    margin-top: 40px;
    padding: 35px;
}
.contact-form-bg .vc_column-inner {
    padding: 0;
}
#field_3_10 ul li input, #field_3_10 ul li label, #field_4_10 ul li input, #field_4_10 ul li label  {
    float: left !important;
    display: block;
    max-width: 24px;
color: #fff;
    font-size: 17px;
    font-weight: 300;
    font-family: 'Roboto Condensed', sans-serif;
}
#field_3_10 ul, #field_3_10 div, #field_4_10 ul, #field_4_10 div {
    float: left;
    display: block;
    margin-top: 0px;
    width: 181px;
}
#field_3_10 label.gfield_label {
    display: block !important;
    float: left;
    color: #fff;
    font-size: 17px;
    font-weight: 300;
    font-family: 'Roboto Condensed', sans-serif;
}
#gform_4 #gform_submit_button_4 {
    background: #00b3c8;
    border-radius: 0;
    width: 100%;
    text-align: center;
    color: #24d4d4;
    border-color: #00b3c8;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: bold;
    letter-spacing: 0.6px;
    font-size: 17px;
    color: #fff;
    box-shadow: 0 1px 1px #fff;
    border-width: 1px;
    padding: 3px 53px;
    width: auto !important;
    float: right;
    margin-right: 0;
    height: auto;
}
#gform_4 #gform_submit_button_4:hover {
    background: #fff;
    color: #00b3c8;
}
#gform_wrapper_4 select{
    color: #00b3c8 !important; }
#field_4_10 label.gfield_label{
display: block !important;
    float: left;
    color: #00b3c8;
    font-size: 17px;
    font-weight: 300;
    font-family: 'Roboto Condensed', sans-serif;
}
#field_4_10 ul li label{
display: block !important;
    float: left;
    color: #00b3c8;
    font-size: 17px;
    font-weight: 300;
    font-family: 'Roboto Condensed', sans-serif;}
#gform_3 li#field_3_9 {
    position: absolute;
    right: 32%;
    top: 106px;
}
#gform_4 li#field_4_10 {
    position: absolute;
    right: 32%;
    top: 190px;
    width: 32%;
    margin-bottom: 0 !important;
}
#gform_3 li#field_3_10 {
    position: absolute;
    right: 32%;
    top: 171px;
    width: 32%;
}
#gform_3 .gform_footer.top_label {
    position: absolute;
    right: 0%;
    top: 171px;
    width: 32%;
    margin: 0;
    padding: 0;
}
.contact-form-bg-2 .vc_column-inner {
    box-sizing: border-box;
    padding-left: 0;
    padding-right: 0;
    width: 100%;
}
 #gform_4 .gform_footer.top_label {
    position: absolute;
    right: 0%;
    top: 190px;
    width: 32%;
    margin: 0;
    padding: 0;
}
#gform_4  #field_4_10 > label.gfield_label {
    display: block;
    float: left;
}
#gform_wrapper_3 input#gform_submit_button_3 {
    background: #fff;
    border-radius: 0;
    width: 100%;
    text-align: center;
    color: #a467aa;
    border-color: #fff;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: bold;
    letter-spacing: 0.6px;
    box-shadow: 0 1px 1px #a467aa;
    font-size: 17px;
    border-width: 1px;
    padding: 3px 34px;
}
.contact-form-bg-2 h3 {
    color: #00b3c8;
}
div#gform_widget-3  #gform_fields_2  input, div#gform_widget-3  #gform_fields_2 textarea, #gform_wrapper_4 #gform_fields_4  input, #gform_wrapper_4 textarea{
color:#00b3c8 !important;}
#gform_wrapper_3 input#gform_submit_button_3:hover {
    background: #bc77c3;
    color: #fff;
}
li#field_3_10, li#field_4_10 {
    padding-top: 12px;
}
#gform_3 li#field_3_8 {
    position: absolute;
    right: 0%;
    top: 106px;
    padding-right: 0;
}
#gform_3 li.gf_left_half, #gform_4 li.gf_left_half {
    width: 35%;
    float: none !important;
    display: block !important;
}
li#field_3_9 {
    position: absolute;
    right: 24.5%;
    top: 106px;
}
#gform_3 li#field_3_7 {
    position: absolute;
    right: 0;
    top: 0;
    width: 64%;
padding-right:0;
}
form#gform_4 {
    position: relative;
    overflow: hidden;
}
#gform_4 label.gfield_label {
    display: none;
}
#gform_4 li#field_4_7{
position: absolute;
    right: 0;
    top: 0;
    width: 64%;
padding-right:0;
}
.gfield_checkbox li {
    display: inline-block;
width:50%;
}
.gfield_checkbox input[type="checkbox"] {
    float: left;
    display: inline-block;
    width: auto !important;
    margin: 0;
}
ul#input_3_10 {
    width: inherit;
    display: inline-block;
margin-top:0
}
div#gform_widget-3  #gform_fields_2 input::-webkit-input-placeholder, div#gform_widget-3  #gform_fields_2 textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #00b3c8;
}
div#gform_widget-3  #gform_fields_2 input::-moz-placeholder, div#gform_widget-3  #gform_fields_2 textarea { /* Firefox 19+ */
  color: #00b3c8;
}
div#gform_widget-3  #gform_fields_2 input:-ms-input-placeholder, div#gform_widget-3  #gform_fields_2 textarea { /* IE 10+ */
  color: #00b3c8;
}
div#gform_widget-3  #gform_fields_2 input:-moz-placeholder, div#gform_widget-3  #gform_fields_2 textarea { /* Firefox 18- */
  color: #00b3c8;
}
.cutom-box-1:hover img, .cutom-box-2:hover img, .cutom-box-3:hover img   {
    transform: scale(1.1);
    transition: 0.5s ease;

}
.cutom-box-1, .cutom-box-2, .cutom-box-3  {
cursor:pointer;
}

.title.title_size_small h1 {
    text-transform: inherit;
}
.title.title_size_small h1 span span {
    color: #a467aa;
    font-weight: 300;
}
.inner-pages p{ margin-bottom:15px; text-align:justify;}
.h-info a {
    color: #fff;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 17px;
    font-weight: 300;
}
.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
}
.h-info a:hover {
    color: #eee;
}
.footer-top-news a {
    font-size: 21px;
    color: #fff;
    border: 1px solid #fff;
    padding: 10px 18px;
    /* width: 406px; */
    display: inline-block;
    margin-right: 17px;
}
.footer-top-news h3 {
    font-size: 23px;
    margin-top: 10px;
}
.footer-top-news {
    display: block;
    width: 100%;
}
.footer_bottom h2 {
    font-size: 14px;
    margin-bottom: 22px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 600;
}
.footer_bottom_holder {
    padding-right: 0px;
    padding-bottom: 51px;
    padding-left: 0px;
    padding-top: 23px;
}
.footer_bottom_holder .container_inner {
    width: 1142px;
    margin: 0 auto;
max-width:100%;
}
.footer_bottom iframe {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}
.address-footer a {
    text-transform: inherit !important;
    color:#909295;
}
.address-footer li{ font-size:14px; color:#909295; font-family:'Roboto Condensed', sans-serif; }
.address-footer img {
    float: left;
    margin-right: 10px;
}
.footer_bottom ul li {
    display: inline-block;
    margin-right: 0;
    width: 100%;
    margin-bottom: 10px;
}
.footer-top-news a:last-child {
    margin-right: 0;
}
.footer_bottom_holder .column1 {
    width: 40%;
}
.footer_bottom_holder .column2 {
    width: 60%;
}
.footer-top-news a:hover{ background:#fff; color:#58595b !important;}
.header_bottom {
    padding-bottom: 6px;
    padding-top: 6px;
}
.footer_top .container_inner {
    width: 1170px;
    margin: 0 auto;
    max-width: 100%;
}
.footer_top {
    padding: 40px 0;
}
nav.main_menu > ul > li > a {
    height: auto;
    line-height: normal !important;
    padding: 8px 23px !important;
}
nav.main_menu > ul > li:last-child > a {
    background: #00b3c8;
    color: #fff;
  border: 1px solid transparent;
}
.scrolled nav.main_menu {
    margin-top: 10px;
}
 nav.main_menu {
    margin-top: 30px;
}
nav.main_menu > ul > li:last-child > a:hover {
    background: transparent;
    border: 1px solid #00b3c8;
    color: #00b3c8;
}
.header_top p {
    line-height: 32px;
    padding: 0 0 0 15px;
}
div#rev_slider_2_1_forcefullwidth {
    padding-top: 133px;
}
#rev_slider_2_1_forcefullwidth span.blue-c {
    color: #00b3c8;
}
#rev_slider_2_1_forcefullwidth span.orange {
    color: #a467aa;
}
#rev_slider_2_1_forcefullwidth .tp-caption {
    text-align: center;
}
#section001 p {
    text-align: justify;
}
#section001 .custom-book-now > .vc_column-inner > .wpb_wrapper {
    background: #a467aa;
    padding: 40px 30px;
}
#section001  #gform_fields_1 label.gfield_label, #gform_fields_1 label.gfield_label {
    display: none;
}
#section001 #gform_fields_1 input, #gform_fields_1 input, #gform_wrapper_3 input , #gform_wrapper_3 textarea, #gform_wrapper_3 select{
    width: 100% !important;
    background: #bc77c3;
    color: #fff;
    font-size: 17px;
    font-weight: 300;
    padding: 10px;
    font-family: 'Roboto Condensed', sans-serif;
    border: 0 !important;
}
#gform_wrapper_4 input , #gform_wrapper_4 textarea, #gform_wrapper_4 select{
    width: 100% !important;
    background: #fff;
    color: #fff;
    font-size: 17px;
    font-weight: 300;
    padding: 10px;
    font-family: 'Roboto Condensed', sans-serif;
    border: 1px solid #00b3c8 !important;
}
#gform_1 #gform_submit_button_1, #gform_submit_button_1 {
    background: #fff;
    border-radius: 0;
    width: 100%;
    text-align: center;
    color: #a467aa;
    border-color: #fff;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: bold;
    letter-spacing: 0.6px;
    box-shadow: 0 1px 1px #8b8a8a;
    font-size: 17px;
    border-width: 1px;
}
#gform_wrapper_3 label.gfield_label {
    display: none;
}

body #gform_wrapper_3 li {
    margin: 0 !important;
}
input#gform_submit_button_3 {
    display: inline-block;
    width: auto!important;
    height: auto;
    float: right;
    padding: 0px 22px;
margin-right:0;
}
#gform_wrapper_3 textarea {
    height: 82px;
}
#gform_wrapper_3 li#field_3_8, #gform_wrapper_3 li#field_3_9 {
    width: 32%;
}
#gform_wrapper_3 textarea {
    height: 93px;
}

#gform_1  #gform_submit_button_1:hover{  background:#bc77c3;  color:#fff;}
#section001 .gform_wrapper .gform_footer, #gform_widget-3 .gform_wrapper .gform_footer {
    padding: 10px 0 0;
    margin: 0px 0 0;
    clear: both;
    width: 100%;
}
body  #section001 .gform_wrapper .gform_fields .gfield, body  .gform_wrapper .gform_fields .gfield {
    margin: 0 0 13px !important;
padding:0;
}
#section001 input::-webkit-input-placeholder, div#gform_widget-2 input::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #fff;
}
#section001 input :-moz-placeholder, div#gform_widget-2 input :-moz-placeholder  { /* Mozilla Firefox 4 to 18 */
   color:    #fff;
   opacity:  1;
}
#section001 input::-moz-placeholder, div#gform_widget-2 input::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #fff;
   opacity:  1;
}
#section001 input:-ms-input-placeholder, div#gform_widget-2 input:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #fff;
}
#section001 input::-ms-input-placeholder, div#gform_widget-2 input::-ms-input-placeholder { /* Microsoft Edge */
   color:    #fff;
}
div#gform_widget-2 {
    background: #a467aa;
    padding: 30px;
    margin-bottom: 30px;
}
div#gform_widget-3 {
    padding: 30px;
    border: 1px solid #00b3c8;
}
div#gform_widget-3 h5 {
    color: #00b3c8;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 23px;
    font-weight: 300;
    letter-spacing: 0.5px;
    text-align: center;
    text-transform: inherit;
}
div#gform_widget-2 h5 {
    color: #ffffff;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 23px;
    font-weight: 300;
    letter-spacing: 0.5px;
    text-transform: inherit;
    text-align: center;
}
div#gform_widget-3 #gform_fields_2 textarea {
    height: 110px;
}
div#gform_widget-3  #gform_fields_2  label.gfield_label {
    display: none;
}
div#gform_widget-3  #gform_fields_2 input, #gform_fields_1 input, div#gform_widget-3  #gform_fields_2 input, div#gform_widget-3  #gform_fields_2 textarea{
    width: 100% !important;
    background:transprent;
    color: #fff;
    font-size: 17px;
    font-weight: 300;
    padding: 10px;
    border:1px solid #00b3c8;
    font-family: 'Roboto Condensed', sans-serif;
}
body .gform_wrapper {
    margin: 0;
}
#gform_2 #gform_submit_button_2 {
    background: #00b3c8;
    border-radius: 0;
    width: 100%;
    text-align: center;
    color: #24d4d4;
    border-color: #00b3c8;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: bold;
    letter-spacing: 0.6px;
    font-size: 17px;
    color: #fff;
    box-shadow: 0 1px 1px #8b8a8a;
    border-width: 1px;
}
#gform_2  #gform_submit_button_2:hover{
 background: #fff;
color: #00b3c8;
}
#section002 ul.services-latest li .services-text {
    display: block;
    line-height: 20px;
    padding-top: 10px;
    /* color: #454344; */
    font-weight: 300;
    font-family: 'Roboto Condensed', sans-serif;
}
#section002 ul.services-latest li a:hover .services-text {
color:#00b3c8;
}
#section002 ul.services-latest {
    list-style: none;
    margin: 0;
    display: inline-block;
}
#section002 ul.services-latest li {
    display: inline-block;
    text-align: center;
    width: 11.1%;
    padding-right: 0;
    text-align: center;
    float: left;
    padding: 0 10px;
    box-sizing: border-box;
}
#section003  .testimonial-box > .vc_column-inner > .wpb_wrapper {
    background: #fff;
    padding: 62px 38px 60px;
    box-sizing: border-box;
}
#section004 h3 {
    font-size: 30px;
    color: #58595b;
    font-style: italic;
    text-transform: inherit;
    font-weight: 300;
    font-family: 'Roboto', sans-serif;
    line-height: 40px;
}
#section004 p {
    font-size: 17px;
    margin-top: 26px;
}
div#section004 {
    background-size: cover;
}
#section005  .cutom-box-1 {
    background: #d2f1f1;
    padding: 40px 30px;
    box-sizing: border-box;
}
#section005  .cutom-box-2 {
    background: #e8f8f8;
    padding: 40px 30px;
    box-sizing: border-box;
}
#section005  .cutom-box-3 {
    background: #d2f1f1;
    padding: 40px 30px;
    box-sizing: border-box;
}
#section005 h2 {
    color: #00b3c8;
}
#section006 a.qbutton.default {
    padding: 2px 45px;
    font-weight: 600 !important;
    text-transform: inherit;
    border-color: #00b3c8 !important;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 14px;
    letter-spacing: 0.5px !important;
    border-width: 1px;
}
.ui-datepicker {
    margin: 0px auto 0 !important;
}
/*---------------------- 19-09-2017 -------------------------------*/
li.narrow .second .inner ul {
    padding: 30px 0 10px;
}
@media(max-width:1050px){
.footer-top-news a {
    font-size: 17px;
    padding: 10px 9px;
    margin-right: 15px;
}
#field_3_10 label.gfield_label, #field_3_10 ul li input, #field_3_10 ul li label, #field_4_10 ul li input, #field_4_10 ul li label, #field_4_10 label.gfield_label {
    font-size: 14px;
}
.footer-top-news h3 {
    font-size: 20px;
    margin-top: 5px;
}
.footer_bottom_holder .container_inner {
    width: 1142px;
    margin: 0 auto;
    max-width: 100%;
    padding: 0 15px;
    box-sizing: border-box;
}
}
@media(max-width:980px){
div#rev_slider_2_1_forcefullwidth {
    padding-top: 0;
}
.footer-top-news a {
    font-size: 13px;
    padding: 3px 7px;
    margin-right: 15px;
}
body .vc_row.wpb_row.section.vc_row-fluid.vc_custom_1504171625362 {
    padding: 56px 0 !important;
}
body .vc_custom_1504171327890 {
    padding-top: 40px !important;
    padding-bottom: 80px !important;
    background-color: #ffffff !important;
}
.gform_wrapper .top_label li.gfield.gf_left_half, .gform_wrapper .top_label li.gfield.gf_right_half {
    padding-right: 0 !important;
}
#gform_4 li#field_4_7, #gform_4 li#field_4_10, #gform_4 .gform_footer.top_label, #gform_3 li#field_3_7, #gform_wrapper_3 li#field_3_8, #gform_wrapper_3 li#field_3_9, #gform_3 li#field_3_10, #gform_3 .gform_footer.top_label {
    position: relative;
    right: 0;
    top: 0;
    width: 100%;
    padding-right: 0;
}
.gform_wrapper .gform_body {
    width: inherit !important;
}
#gform_3 li.gf_left_half, #gform_4 li.gf_left_half {
    width: 100%;
    float: none !important;
    display: block !important;
}
.footer_bottom_holder .container_inner, .footer_top .container_inner {
    padding: 0 20px;
    box-sizing: border-box;
}
}
@media(max-width:768px){
div#rev_slider_2_1_forcefullwidth {
    padding-top: 0;
}
#section002 ul.services-latest li {
    width: 25.0%;
    padding: 0 10px;
    box-sizing: border-box;
    margin-bottom: 30px;
}
#gform_1 #gform_submit_button_1 {
    font-size: 14px;
}
section.parallax_section_holder {
    height: auto !important;
    min-height: inherit;
    background-size: cover;
    background-position: inherit !important;
    background-attachment: inherit !important;
}
#section006 .vc_custom_1503995935607 {
    padding-right: 15px !important;
}
#section006 .vc_custom_1503995928663 {
    padding-left: 15px !important;
    margin-bottom: 30px;
}
}
@media(max-width:767px){
.footer_bottom_holder .column1, .footer_bottom_holder .column2 {
    width: 100%;
}
#section001 .vc_col-sm-4 {
    margin-bottom: 30px;
}

#section002 ul.services-latest li {
    width: 50.0%;
    padding: 0 10px;
    box-sizing: border-box;
    margin-bottom: 30px;
}
.footer_top {
    padding: 40px 0;
    text-align: center;
}
#section003 .testimonial-box {
    margin-bottom: 30px;
}
section.parallax_section_holder {
    height: auto !important;
    min-height: inherit;
    background-size: cover;
    background-position: inherit !important;
    background-attachment: inherit !important;
}
.footer-top-news a {
    font-size: 17px;
    padding: 10px 9px;
    margin-right: 15px;
    margin: 10px 0;
}
#section004 h3 br {
    display: none;
}
#section004 h3 {
font-size:24px;
}
#section005 .cutom-box-1, #section005 .cutom-box-2, #section005 .cutom-box-3 {
    margin-bottom: 30px;
}
.address-footer img {
    float: none;
    margin-right: 10px;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    top: 13px;
}
div#section006,  #section004 .vc_custom_1504061819264, #section003, div#section001{
    padding: 80px 0 !important;
}
div#section005 {
    padding-top: 24px !important;
}
}